body.ie {
    overflow-x: hidden;
}

#sec-1 {
    width: 100%;
    height: 100vh;
    position: relative;
}

.slider {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}

.slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#slide-1 {
    background-image: url("../images/main/slider/1.jpg");
}

#slide-2 {
    background-image: url("../images/main/slider/2.jpg");
}

#slide-3 {
    background-image: url("../images/main/slider/3.jpg");
}
#slide-4 {
    background-image: url("../images/main/slider/4.jpg");
}

#sec-2 {
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
    background-image: url("../images/main/bg_2.jpg");
}

#sec-2 .row {
    box-sizing: border-box;
    padding: 2vw;
}

#sec-2 .containImage {
    width: 33.5%;
    margin-right: .2%;
}

#sec-2 .image {
    transform: translateY(-12vh);
    -webkit-transform: translateY(-12vh);    
    margin-bottom: -12vh;
}

#sec-2 .image .square {
    background: #e6f3ed;
    height: 40%;
}

#sec-2 .content {
    padding-top: 3vw;
    margin-right: 4vw;
}

#sec-2 .imageline {
    width: 29.7%;
    height: auto;
}

#sec-2 .threeImages {
    margin-top: 5vw;
    padding: 0 4vw 4vw;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}

#sec-3 {
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
    background-image: url("../images/main/bg_3.jpg");
    background-attachment: fixed;
}

#sec-3 .row {
    box-sizing: border-box;
    padding: 4vw 3vw;
}

#sec-3 .containImage {
    /* width: 33.5%; */
    width: 46%;
}

#sec-3 .image {
    margin-top: 5vw;
}

#sec-3 .image .square {
    background: #9a937c;
    height: calc(100% - 8vh);
}

#sec-3 .imageline {
    /* width: 70%; */
    width: 78%;
    margin: 3vw 8vw;
    height: auto;
}

#sec-3 .content {
    padding: 2vw 4vw;
}
.popupblock{
    /* position: fixed;
    z-index: 9;
    text-align: center;
    transform: translate(-50%, -50%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.75);
    top: 50%;
    left: 50%;
    -webkit-animation: fade-inpop 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
            animation: fade-inpop 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both; */
            position: fixed;
            z-index: 9;
            text-align: center;
            /* padding-right: 317px; */
            transform: translate(-50%, -50%);
            top: 11px;
            right: -48vw;
            bottom: 0px;
            left: 0;
            background-color: rgba(0,0,0,0.75);
            top: 50%;
            /* left: 50%; */
            height: 100%;
            width: 100%;
            -webkit-animation: fade-inpop 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
            animation: fade-inpop 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
@-webkit-keyframes fade-inpop {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes fade-inpop {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

.closepopup{
        /* background-color: black; */
        border: none;
        width: 1em;
        height: 1em;
        color: rgb(255, 255, 255);
        font-size: 2em;
        position: absolute;
        top: 17vh;
        right: 22vw;
        padding: 0px;
        font-family: inherit;
        line-height: 2.3;
        opacity: 1;
}
.closepopup:hover{
opacity: 0.3;
cursor: pointer;
    }

    .popupthird{
        width: 45vw;
        margin-top: 16vh;
    }